import { ApiService } from './api.service';
import { BaseService } from './base.service';
import { ConfigService } from './config.service';
import { FormService } from './form.service';
import { CredentialsResolver } from './resolvers.service';
import { DrupalResolve } from '../modules/drupal/drupal.resolve';
import { DrupalService } from '../modules/drupal/drupal.service';
import { WordpressResolve } from '../modules/wordpress/wordpress.resolve';
import { WordpressService } from '../modules/wordpress/wordpress.service';
export { ApiService, BaseService, ConfigService, FormService, DrupalService, WordpressService };
export declare const APP_BASE_LIB_SERVICES: any[];
export declare const APP_BASE_SERVICES: any[];
export declare const APP_BASE_LIB_RESOLVERS: (typeof CredentialsResolver | typeof DrupalResolve | typeof WordpressResolve)[];
