import { Component, ElementRef } from '@angular/core';
	@Component({
		selector: 'sk-about',
		template: `<style amp-custom>

/* Sketch Template boiler plate CSS */
.sk-template {
	max-width: 100%;
	overflow: hidden;
}
.sk-ab {
	background-color: none;
	margin: 0 auto;
	transform: scale(1);
	transform-origin: 0 0;
	position: relative;
	overflow: hidden;
}
.sk-asset {
	position: absolute;
	background-repeat: no-repeat;
}
.sk-router-menu, .sk-template header  {
	text-align: center;
}
.sk-router-menu, ul {
	padding-left: 0;
	list-style: none;
}
/* Sketch Template css specific to about */
/* about-start */
.sk-ab.sk-ab-about {
	width: 375px;
	height: 936px;
}

.sk-ab-about .sk-asset.sk-section-2 {
	width: 345px;
	height: 889px;
	left: 15px;
	top: 30px;
}

/* about-end */
</style>

<div data-sk-paths='{"splash":{},"about":{}}' class='sk-template sk-template-svg zoomed'>
	<div class='sk-ab sk-ab-about'>
			<div class='sk-asset sk-section-2'>
<svg width="345px" height="889px" viewBox="0 0 345 889" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0" class="sk-tspan-0">
    <!-- Generator: Sketch 44 (41411) - http://www.bohemiancoding.com/sketch -->
    <title>section-2</title>
    <desc>Created with Sketch.</desc>
    <defs>
        <rect id="path-1" x="0" y="0" width="165" height="39" rx="8"></rect>
        <rect id="path-2" x="0" y="0" width="165" height="39" rx="8"></rect>
    </defs>
    <g id="index" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="about" transform="translate(-15.000000, -30.000000)">
            <g id="section-2" transform="translate(15.000000, 30.000000)">
                <rect id="Rectangle" fill="#000000" opacity="0.498188406" x="0" y="0" width="345" height="788.891892" rx="38"></rect>
                <text id="webdevelopment" font-family="OpenSans-Bold, Open Sans" font-size="24" font-weight="bold" fill="#FFFFFF">
                    <tspan x="69.03125" y="161.964912" class="sk-tspan-14">webdevelopment</tspan>
                </text>
                <text id="I-specialize-in-arch" font-family="OpenSans, Open Sans" font-size="14" font-weight="normal" fill="#FFFFFF">
                    <tspan x="28.2421875" y="195.162162" class="sk-tspan-46">I specialize in architecture, development and </tspan>
                    <tspan x="84.6181641" y="214.162162" class="sk-tspan-28">design of web applications. </tspan>
                    <tspan x="173" y="233.162162"></tspan>
                    <tspan x="39.2856445" y="252.162162" class="sk-tspan-42">Technical aspects take center stage in my </tspan>
                    <tspan x="25.5043945" y="271.162162" class="sk-tspan-44">work, combined with a good sense for design </tspan>
                    <tspan x="35.1601562" y="290.162162" class="sk-tspan-47">and usability. I strife to make user friendly, </tspan>
                    <tspan x="40.9707031" y="309.162162" class="sk-tspan-40">informative and easily maintainable web </tspan>
                    <tspan x="131.792969" y="328.162162" class="sk-tspan-13">applications.</tspan>
                    <tspan x="214.207031" y="328.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold"></tspan>
                    <tspan x="173" y="347.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold"></tspan>
                    <tspan x="173" y="366.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold"></tspan>
                    <tspan x="173" y="385.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold"></tspan>
                    <tspan x="128.515137" y="404.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold" class="sk-tspan-12">technologies</tspan>
                    <tspan x="217.484863" y="404.162162"></tspan>
                    <tspan x="173" y="423.162162"></tspan>
                    <tspan x="141.875977" y="442.162162" class="sk-tspan-11">javascript </tspan>
                    <tspan x="148.158203" y="461.162162" class="sk-tspan-7">angular</tspan>
                    <tspan x="151.603516" y="480.162162" class="sk-tspan-6">drupal</tspan>
                    <tspan x="138.70752" y="499.162162" class="sk-tspan-9">wordpress</tspan>
                    <tspan x="153.948242" y="518.162162" class="sk-tspan-5">html5</tspan>
                    <tspan x="156.258789" y="537.162162" class="sk-tspan-4" class="sk-tspan-4">node</tspan>
                    <tspan x="162.98877" y="556.162162" class="sk-tspan-3">css</tspan>
                    <tspan x="173" y="575.162162"></tspan>
                    <tspan x="173" y="594.162162"></tspan>
                    <tspan x="173" y="613.162162"></tspan>
                    <tspan x="173" y="632.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold"></tspan>
                    <tspan x="139.654297" y="651.162162" font-family="OpenSans-Bold, Open Sans" font-weight="bold" class="sk-tspan-9">dev-stack</tspan>
                    <tspan x="206.345703" y="651.162162"></tspan>
                    <tspan x="173" y="670.162162"></tspan>
                    <tspan x="139.931152" y="689.162162" class="sk-tspan-8">webstorm</tspan>
                    <tspan x="164.92334" y="708.162162" class="sk-tspan-3">git</tspan>
                    <tspan x="156.258789" y="727.162162">node</tspan>
                    <tspan x="140.724121" y="746.162162" class="sk-tspan-10">typescript</tspan>
                </text>
                <g id="icon-devstack" transform="translate(153.000000, 582.306306)" fill="#FFFFFF">
                    <path d="M0.859375,11.7530488 C0.651040625,11.6514223 0.488281836,11.4989848 0.37109375,11.2957317 C0.253905664,11.0924787 0.1953125,10.8765255 0.1953125,10.6478659 C0.1953125,10.4192062 0.260416016,10.2096046 0.390625,10.0190549 C0.520833984,9.82850514 0.690103125,9.68241921 0.8984375,9.58079268 L19.6484375,0.396341463 C19.8307301,0.294714939 20.0195303,0.243902439 20.2148438,0.243902439 C20.4101572,0.243902439 20.5989574,0.294714939 20.78125,0.396341463 L39.3359375,9.58079268 C39.5442719,9.68241921 39.7070307,9.82850514 39.8242188,10.0190549 C39.9414068,10.2096046 40,10.4192062 40,10.6478659 C40,10.8765255 39.9414068,11.0924787 39.8242188,11.2957317 C39.7070307,11.4989848 39.5572926,11.6514223 39.375,11.7530488 L20.5859375,21.6234756 C20.5078121,21.6742889 20.4166672,21.7060467 20.3125,21.71875 C20.2083328,21.7314533 20.1041672,21.7378049 20,21.7378049 C19.8958328,21.7378049 19.7981775,21.7251018 19.7070312,21.6996951 C19.615885,21.6742885 19.5182297,21.6488822 19.4140625,21.6234756 L0.859375,11.7530488 Z M20.1953125,2.83536585 L4.140625,10.7240854 L20,19.1463415 L36.0546875,10.7240854 L20.1953125,2.83536585 Z M39.1015625,18.5365854 C39.3098969,18.6382119 39.479166,18.7906494 39.609375,18.9939024 C39.739584,19.1971555 39.8046875,19.4004055 39.8046875,19.6036585 C39.8046875,19.8323182 39.7460943,20.0482713 39.6289062,20.2515244 C39.5117182,20.4547774 39.3489594,20.6072149 39.140625,20.7088415 L20.390625,30.5792683 C20.2864578,30.6300816 20.1888025,30.6681909 20.0976562,30.6935976 C20.00651,30.7190042 19.9088547,30.7317073 19.8046875,30.7317073 C19.7005203,30.7317073 19.5963547,30.7190042 19.4921875,30.6935976 C19.3880203,30.6681909 19.2838547,30.6300816 19.1796875,30.5792683 L0.625,20.7088415 C0.442707422,20.6072149 0.292969336,20.4547774 0.17578125,20.2515244 C0.0585931641,20.0482713 0,19.8323182 0,19.6036585 C0,19.3749989 0.0585931641,19.1653973 0.17578125,18.9748476 C0.292969336,18.7842978 0.455728125,18.6382119 0.6640625,18.5365854 L4.609375,16.6310976 L7.265625,18.0411585 L3.9453125,19.679878 L19.8046875,28.1021341 L35.859375,19.679878 L32.734375,18.117378 L35.390625,16.7073171 L39.1015625,18.5365854 Z M39.1015625,27.0731707 C39.3098969,27.1747973 39.479166,27.3272348 39.609375,27.5304878 C39.739584,27.7337409 39.8046875,27.9369909 39.8046875,28.1402439 C39.8046875,28.3689036 39.7460943,28.5848567 39.6289062,28.7881098 C39.5117182,28.9913628 39.3489594,29.1438003 39.140625,29.2454268 L20.390625,39.1158537 C20.2864578,39.1666669 20.1888025,39.2047763 20.0976562,39.2301829 C20.00651,39.2555896 19.9088547,39.2682927 19.8046875,39.2682927 C19.7005203,39.2682927 19.5963547,39.2555896 19.4921875,39.2301829 C19.3880203,39.2047763 19.2838547,39.1666669 19.1796875,39.1158537 L0.625,29.2454268 C0.442707422,29.1438003 0.292969336,28.9913628 0.17578125,28.7881098 C0.0585931641,28.5848567 0,28.3689036 0,28.1402439 C0,27.9115842 0.0585931641,27.7019827 0.17578125,27.5114329 C0.292969336,27.3208832 0.455728125,27.1747973 0.6640625,27.0731707 L4.375,25.4344512 L7.03125,26.8445122 L3.9453125,28.2164634 L19.8046875,36.6387195 L35.859375,28.2164634 L32.9296875,26.8064024 L35.5859375,25.3963415 L39.1015625,27.0731707 Z" id="undefined---simple-line-icons"></path>
                </g>
                <g id="icon-html" transform="translate(155.000000, 333.027027)" fill="#FFFFFF">
                    <path d="M11.6531078,22.4461175 C11.9040672,22.193962 11.9040672,21.8060306 11.6531078,21.5538751 L4.0664114,13.9310212 L11.6531078,6.30816725 C11.9040672,6.05601178 11.9040672,5.66808028 11.6531078,5.41592481 L10.6878793,4.44609606 C10.4369198,4.19394059 10.0508284,4.19394059 9.79986899,4.44609606 L0.803938905,13.4848999 C0.552979482,13.7370554 0.552979482,14.1249869 0.803938905,14.3771424 L9.79986899,23.4159463 C10.0508284,23.6681017 10.4369198,23.6681017 10.6878793,23.4159463 L11.6531078,22.4461175 Z M23.0621093,1.74997216 C23.1586321,1.42023039 22.9655864,1.07109204 22.6374087,0.974109167 L21.4405253,0.644367394 C21.1316522,0.54738452 20.7841699,0.741350268 20.687647,1.07109204 L13.4870421,26.1120702 C13.3905192,26.4418119 13.5835649,26.7909503 13.9117426,26.8879332 L15.108626,27.2176749 C15.4174992,27.3146578 15.7649814,27.1206921 15.8615043,26.7909503 L23.0621093,1.74997216 Z M35.7452124,14.3771424 C35.9961718,14.1249869 35.9961718,13.7370554 35.7452124,13.4848999 L26.7492823,4.44609606 C26.4983229,4.19394059 26.1122315,4.19394059 25.8612721,4.44609606 L24.8960435,5.41592481 C24.6450841,5.66808028 24.6450841,6.05601178 24.8960435,6.30816725 L32.4827399,13.9310212 L24.8960435,21.5538751 C24.6450841,21.8060306 24.6450841,22.193962 24.8960435,22.4461175 L25.8612721,23.4159463 C26.1122315,23.6681017 26.4983229,23.6681017 26.7492823,23.4159463 L35.7452124,14.3771424 Z" id="ÔÑ°"></path>
                </g>
                <g id="noun_project_323_2" transform="translate(110.000000, 20.927928)">
                    <path d="M62.8425,14.53466 C67.234125,14.53466 70.8500625,11.28596 70.8500625,7.28875 C70.8500625,3.2487 67.234125,0 62.8425,0 C58.4180625,0 54.833625,3.2487 54.833625,7.28875 C54.8349375,11.28596 58.4180625,14.53466 62.8425,14.53466" id="Shape" fill="#E6E6E6" fill-rule="nonzero"></path>
                    <path d="M49.9183125,16.87896 C44.2430625,16.87896 39.67425,21.09156 39.67425,26.32518 L39.67425,43.7206 C39.67425,48.04863 45.9860625,48.04863 45.9860625,43.7206 L45.9860625,26.92851 L52.5354375,26.92851 L52.5354375,48.09147 C55.881,48.82451 59.3053125,49.37072 62.92125,49.37072 C66.504375,49.37072 69.8971875,48.82451 73.2283125,48.12003 L73.2283125,26.92851 L79.7304375,26.92851 L79.7304375,43.7206 C79.7304375,48.07719 86.04225,48.07719 86.04225,43.7206 L86.04225,26.42514 C86.0409375,21.63777 81.886875,16.87896 75.6380625,16.87896 L49.9183125,16.87896 Z" id="Shape" fill="#E6E6E6" fill-rule="nonzero"></path>
                    <g id="Group-2" stroke-width="1" fill-rule="evenodd" transform="translate(17.062500, 55.930000)" fill="#CC0000">
                        <path d="M67.9415625,0.102251852 C61.6519531,4.07420741 53.9976172,6.40660741 45.7882031,6.40660741 C37.6256836,6.40660741 30.0622656,4.10682222 23.7506445,0.208911111 L18.8018359,6.98221481 C26.5021094,11.7959852 35.7987109,14.5858741 45.7882031,14.5858741 C55.8485156,14.5858741 65.1900977,11.7642519 72.9142969,6.91874815 L67.9415625,0.102251852 Z" id="Shape" fill-rule="nonzero"></path>
                        <path d="M77.3999023,14.0737333 C68.4047656,19.7187407 57.5357617,22.9987333 45.8350977,22.9987333 C34.1794141,22.9987333 23.3573047,19.7495926 14.3851367,14.1698148 L9.38943359,20.8047259 C19.7732227,27.300363 32.3304297,31.0916148 45.8350977,31.0916148 C59.3627344,31.0916148 71.9199414,27.2792074 82.349668,20.7835704 L77.3999023,14.0737333 Z" id="Shape" fill-rule="nonzero"></path>
                        <path d="M86.7883789,27.9297407 C75.0867578,35.246037 61.004043,39.506237 45.8111719,39.506237 C30.6412695,39.506237 16.5575977,35.246037 4.87990234,27.9614741 L0,34.6924667 C13.0539062,42.8391185 28.8372656,47.6 45.8111719,47.6 C62.8080469,47.6 78.6258594,42.8073852 91.7371875,34.6078444 L86.7883789,27.9297407 Z" id="Shape" fill-rule="nonzero"></path>
                    </g>
                </g>
                <g id="bt" transform="translate(90.000000, 804.378378)">
                    <g id="btn">
                        <g id="Rectangle">
                            <use fill-opacity="0.5" fill="#000000" fill-rule="evenodd" xlink:href="#path-1"></use>
                            <rect stroke="#979797" stroke-width="1" x="0.5" y="0.5" width="164" height="38" rx="8"></rect>
                        </g>
                    </g>
                    <text id="READ-MY-CV" font-family="OpenSans, Open Sans" font-size="14" font-weight="normal" fill="#FFFFFF">
                        <tspan x="42.2875977" y="25.009009" class="sk-tspan-10">READ MY CV</tspan>
                    </text>
                </g>
                <rect id="btn-node-4" fill-opacity="0" fill="#000000" x="73" y="805.288288" width="200" height="36.3963964"></rect>
                <g id="bt" transform="translate(90.000000, 849.873874)">
                    <g id="btn">
                        <g id="Rectangle">
                            <use fill-opacity="0.5" fill="#000000" fill-rule="evenodd" xlink:href="#path-2"></use>
                            <rect stroke="#979797" stroke-width="1" x="0.5" y="0.5" width="164" height="38" rx="8"></rect>
                        </g>
                    </g>
                    <text id="PORTFOLIO" font-family="OpenSans, Open Sans" font-size="14" font-weight="normal" fill="#FFFFFF">
                        <tspan x="44.5332031" y="25.009009" class="sk-tspan-9">PORTFOLIO</tspan>
                    </text>
                </g>
                <rect id="btn-node-6" fill-opacity="0" fill="#000000" x="73" y="850.783784" width="200" height="36.3963964"></rect>
            </g>
        </g>
    </g>
</svg></div>
</div>
`
	})
	export class AboutComponent {
	     public artboard: any;
	     public data: any;
	     constructor() { }
	     ngOnInit() {
	        document.dispatchEvent(new CustomEvent( "sketch-artboard-init",{detail:{"name":"{}","selector":"sk-about","className":"About","pageName":"{}","options":{"imageFormat":{},"embedSvg":true,"imageScales":[1]},"paths":{"splash":{},"about":{}},"classes":{"Splash":"Splash","About":"About","DevStack":"DevStack"}}}));
	     }
	}
