import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';

import { IndexComponent } from './index.component';
import { SplashComponent } from './splash/splash.component';
import { AboutComponent } from './about/about.component';
import { DevStackComponent } from './dev-stack/dev-stack.component';


 export const routes: Routes = [
	{
		path: '',
		component: IndexComponent,
		children: [
           {
	        	path: '',
	        	component: SplashComponent
           },
           {
	        	path: 'splash',
	        	component: SplashComponent
           },
           {
	        	path: '',
	        	component: SplashComponent
           },
           {
	        	path: 'about',
	        	component: AboutComponent
           },
           {
	        	path: '',
	        	component: SplashComponent
           },
           {
	        	path: 'dev-stack',
	        	component: DevStackComponent
           },
		]
	},
	];
@NgModule({
	imports: [RouterModule.forChild(routes)],
	exports: [RouterModule],
	providers: []
})
export class IndexRoutingModule { }
