import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IndexRoutingModule } from './index-routing.module';
import { IndexComponent } from './index.component';
import { SplashComponent } from './splash/splash.component';
import { AboutComponent } from './about/about.component';
import { DevStackComponent } from './dev-stack/dev-stack.component';


@NgModule({
  imports: [
    CommonModule,
    IndexRoutingModule
  ],
  declarations: [
   SplashComponent,
   AboutComponent,
   DevStackComponent,
   IndexComponent,
  ]
})
export class IndexModule { }
